
#facts-header {
	position:relative;
	width:850px;
	height:102px;
	background-image: url(../images/bearfacts/bearfacts_1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#bearfacts-nav {
	position:relative;
	width:850px;
	height:34px;
	background-image: url(../images/bearfacts/bearfacts_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#bearfacts-03 {
	position:relative;
	width:321px;
	height:1298px;
	background-image: url(../images/bearfacts/bearfacts_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

#bearfacts-04 {
	position:relative;
	width:529px;
	height:1298px;
	background-image: url(../images/bearfacts/bearfacts_4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	clear:right;
}

#bearfacts-06 {
	position:relative;
	width:321px;
	height:66px;
	background-image: url(../images/bearfacts/bearfacts_5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	clear: none;
	text-align: center;
	padding-top: 40px;
	font-size: 0.8em;
	text-decoration: none;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #1E4364;
}

#bearfacts-07 {
	position:relative;
	width:529px;
	height:66px;
	background-image: url(../images/bearfacts/bearfacts_6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	text-align: right;
	padding-top: 40px;
	font-size: 0.8em;
	text-decoration: none;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #1E4364;
}

.wide {
width:100%;
}
.copy {
	font-family: Helvetica, Verdana, sans-serif, Arial;
	width: 80%;
	float: right;
	text-align: justify;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	line-height: 1.15em;
	font-size: 0.82em;
	display: block;
	letter-spacing: .07em;
}

.pullquote {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 0.88em;
	font-weight: normal;
	color: #1F4465;
	text-decoration: none;
	line-height: 1.2em;
}
h3 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 0px;
	font-weight: normal;
	display: block;
	height: auto;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
}

.leftfoot {
	font-family: Helvetica, Verdana, sans-serif, Arial;
	background-color: #1E4364;
}
.rightfoot {
	font-family: Helvetica, Verdana, sans-serif, Arial;
}
